html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

img {
	vertical-align:bottom;
}

body {
	line-height:1;
	color:#fff;
	font-size:13px;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'EE EゴシチE',sans-serif;
	background-image:url(../img/bg.jpg);
	background-repeat:repeat-x;
	background-color:#FD2615;
}

article, aside, dialog, figure, footer, header,
hgroup, nav, section {
	display:block;
}

a {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	color:#0ff;
}

a:hover {
	color:#FD2615;
}


/*
	margin-left:auto;
	margin-right:auto;

	list-style:none;
	clear:both;
	overflow:hidden;
	float:left;
	float:right;
*/

header {
	width:940px;
	margin-left:auto;
	margin-right:auto;
	background-color:#000000;
	padding-top:15px;
	padding-bottom:40px;
	overflow:hidden;
}

header hgroup {
	float:left;
	width:412px;
	margin-left:28px;
	display:inline;
}

header hgroup h2{
	margin-top:15px;
}

#head_ad {
	float:right;
	text-align:center;
	width:243px;
	margin-right:28px;
	margin-top:28px;
	margin-bottom:15px;

}

#head_tel {
	text-align:right;
	margin-right:28px;
	width:243px;
	float:right;
}

#top_main {
	width:940px;
	margin-left:auto;
	margin-right:auto;
}

#box {
	width:940px;
	margin-left:auto;
	margin-right:auto;
	background-color:#000000;
	overflow:hidden;
	margin-bottom:100px;
}

#left {
	width:282px;
	float:left;
	margin-bottom:200px;
}

#right {
	width:658px;
	float:right;
	margin-bottom:200px;
}

#wanted {
	background-image:url(../img/wanted.jpg);
	width:244px;
	height:220px;
	margin-top:30px;
	margin-left:28px;
	color:#371D00;
	padding-top:100px;
}

#wanted h1 {
	font-size:15px;
	width:170px;
	margin-left:40px;
	line-height:150%;
}

#wanted_txt {
	font-size:14px;
	width:170px;
	margin-left:38px;
	margin-top:10px;
	line-height:150%;
}

#wanted_link {
	font-size:14px;
	width:170px;
	margin-left:44px;
	margin-top:15px;
}

#wanted_link a {
	color:#371D00;
}

#wanted_link a:hover {
	color:#FD2615;
}

#s_menu {
	margin-left:18px;
	margin-top:26px;
}

#s_menu ul {
	list-style-type:none;
}

#s_menu li {
	background-repeat:no-repeat;
}

#s_menu li a {
	text-decoration:none;
}

#s_menu li a:hover {
	text-decoration:none;
	background-color:transparent;
	background-image:none;
}

#bnr_1 {
	background-image:url(../img/bnr_010.jpg);
	text-indent:-9999px;
	width:264px;
	height:114px;
}

#bnr_1 a {
	background-image:url(../img/bnr_01.jpg);
	display:block;
	width:264px;
	height:114px;
}

#bnr_2 {
	background-image:url(../img/bnr_020.jpg);
	text-indent:-9999px;
	width:264px;
	height:109px;
	margin-top:7px;
}

#bnr_2 a {
	background-image:url(../img/bnr_02.jpg);
	display:block;
	width:264px;
	height:109px;
}

#bnr_3 {
	background-image:url(../img/bnr_030.jpg);
	text-indent:-9999px;
	width:264px;
	height:116px;
}

#bnr_3 a {
	background-image:url(../img/bnr_03.jpg);
	display:block;
	width:264px;
	height:116px;
}

#bnr_4 {
	background-image:url(../img/bnr_040.jpg);
	text-indent:-9999px;
	width:264px;
	height:111px;
	margin-top:5px;
}

#bnr_4 a {
	background-image:url(../img/bnr_04.jpg);
	display:block;
	width:264px;
	height:111px;
}

#bnr_5 {
	background-image:url(../img/bnr_050.jpg);
	text-indent:-9999px;
	width:264px;
	height:110px;
	margin-top:6px;
}

#bnr_5 a {
	background-image:url(../img/bnr_05.jpg);
	display:block;
	width:264px;
	height:110px;
}

#bnr_6 {
	background-image:url(../img/bnr_060.jpg);
	text-indent:-9999px;
	width:264px;
	height:112px;
	margin-top:4px;
}

#bnr_6 a {
	background-image:url(../img/bnr_06.jpg);
	display:block;
	width:264px;
	height:112px;
}

#bnr_7 {
	background-image:url(../img/bnr_070.gif);
	text-indent:-9999px;
	width:264px;
	height:50px;
	margin-top:36px;
}

#bnr_7 a {
	background-image:url(../img/bnr_07.gif);
	display:block;
	width:264px;
	height:50px;
}

.bnr_link {
	font-size:12px;
	padding-left:10px;
	padding-top:5px;
}

.bnr_link a {
	color:#fff;
}

.bnr_link a:hover {
	color:#0ff;
}

.lightblue {
	color:#0ff;
}

#head_menu {
	background-image:url(../img/menu_bg.gif);
	width:98%;
	margin-left:auto;
	margin-right:auto;
}

#head_menu ul {
	width:940px;
	margin-left:auto;
	margin-right:auto;
	list-style-type:none;
	overflow:hidden;
}

#head_menu li {
	float:left;
	text-indent:-9999px;
	margin:0;
	background-repeat:no-repeat;
}

#head_menu li a {
	display:block;
	text-decoration:none;
}

#head_menu li a:hover {
	text-decoration:none;
	background-color:transparent;
}

#h_menu ul {
	width:940px;
	margin-left:auto;
	margin-right:auto;
	list-style-type:none;
	overflow:hidden;
}

#h_menu li {
	float:left;
	text-indent:-9999px;
	margin:0;
	background-repeat:no-repeat;
}

#h_menu li a {
	display:block;
	text-decoration:none;
}

#h_menu li a:hover {
	text-decoration:none;
	background-color:transparent;
	background-image:none;
}

#btn_0 {
	background-image:url(../img/btn_000.jpg);
	width:272px;
	height:53px;
}

#btn_0 a {
	background-image:url(../img/btn_00.jpg);
	width:272px;
	height:53px;
}

#btn_1 {
	background-image:url(../img/btn_010.jpg);
	width:100px;
	height:53px;
	border-left:solid 1px #960A0A;
}

#btn_1 a {
	background-image:url(../img/btn_01.jpg);
	width:100px;
	height:53px;
}

#btn_2 {
	background-image:url(../img/btn_020.jpg);
	width:90px;
	height:53px;
	border-left:solid 1px #960A0A;
}

#btn_2 a {
	background-image:url(../img/btn_02.jpg);
	width:90px;
	height:53px;
}

#btn_3 {
	background-image:url(../img/btn_030.jpg);
	width:87px;
	height:53px;
	border-left:solid 1px #960A0A;
}

#btn_3 a {
	background-image:url(../img/btn_03.jpg);
	width:87px;
	height:53px;
}

#btn_4 {
	background-image:url(../img/btn_040.jpg);
	width:86px;
	height:53px;
	border-left:solid 1px #960A0A;
}

#btn_4 a {
	background-image:url(../img/btn_04.jpg);
	width:86px;
	height:53px;
}

#btn_5 {
	background-image:url(../img/btn_050.jpg);
	width:98px;
	height:53px;
	border-left:solid 1px #960A0A;
}

#btn_5 a {
	background-image:url(../img/btn_05.jpg);
	width:98px;
	height:53px;
}

#btn_6 {
	background-image:url(../img/btn_060.jpg);
	width:90px;
	height:53px;
	border-left:solid 1px #960A0A;
}

#btn_6 a {
	background-image:url(../img/btn_06.jpg);
	width:90px;
	height:53px;
}

#btn_7 {
	background-image:url(../img/btn_070.jpg);
	width:110px;
	height:53px;
	border-left:solid 1px #960A0A;
}

#btn_7 a {
	background-image:url(../img/btn_07.jpg);
	width:110px;
	height:53px;
}

#menu_0 a {
	background-image:url(../img/btn_00.png);
	width:272px;
	height:53px;
}

#menu_0 a:hover {
	background-image:url(../img/btn_000.png);
	background-color:transparent;
	width:272px;
	height:53px;
}

#menu_1 a {
	background-image:url(../img/btn_01.png);
	width:100px;
	height:53px;
	border-left:solid 1px #960A0A;
}

#menu_1 a:hover {
	background-image:url(../img/btn_010.png);
	width:100px;
	height:53px;
}

#menu_2 a {
	background-image:url(../img/btn_02.png);
	width:90px;
	height:53px;
	border-left:solid 1px #960A0A;
}

#menu_2 a:hover {
	background-image:url(../img/btn_020.png);
	width:90px;
	height:53px;
}

#menu_3 a {
	background-image:url(../img/btn_03.png);
	width:87px;
	height:53px;
	border-left:solid 1px #960A0A;
}

#menu_3 a:hover {
	background-image:url(../img/btn_030.png);
	width:87px;
	height:53px;
}

#menu_4 a {
	background-image:url(../img/btn_04.png);
	width:86px;
	height:53px;
	border-left:solid 1px #960A0A;
}

#menu_4 a:hover {
	background-image:url(../img/btn_040.png);
	width:86px;
	height:53px;
}

#menu_5 a {
	background-image:url(../img/btn_05.png);
	width:98px;
	height:53px;
	border-left:solid 1px #960A0A;
}

#menu_5 a:hover {
	background-image:url(../img/btn_050.png);
	width:98px;
	height:53px;
}

#menu_6 a {
	background-image:url(../img/btn_06.png);
	width:90px;
	height:53px;
	border-left:solid 1px #960A0A;
}

#menu_6 a:hover {
	background-image:url(../img/btn_060.png);
	width:90px;
	height:53px;
}

#menu_7 a {
	background-image:url(../img/btn_07.png);
	width:110px;
	height:53px;
	border-left:solid 1px #960A0A;
}

#menu_7 a:hover {
	background-image:url(../img/btn_070.png);
	width:110px;
	height:53px;
}

* html #menu_0 a {
	background-image:url(../img/btn_00.jpg);
	width:272px;
	height:53px;
}

* html #menu_0 a:hover {
	background-image:url(../img/btn_000.jpg);
	background-color:transparent;
	width:272px;
	height:53px;
}

* html #menu_1 a {
	background-image:url(../img/btn_01.jpg);
	width:100px;
	height:53px;
	border-left:solid 1px #960A0A;
}

* html #menu_1 a:hover {
	background-image:url(../img/btn_010.jpg);
	width:100px;
	height:53px;
}

* html #menu_2 a {
	background-image:url(../img/btn_02.jpg);
	width:90px;
	height:53px;
	border-left:solid 1px #960A0A;
}

* html #menu_2 a:hover {
	background-image:url(../img/btn_020.jpg);
	width:90px;
	height:53px;
}

* html #menu_3 a {
	background-image:url(../img/btn_03.jpg);
	width:87px;
	height:53px;
	border-left:solid 1px #960A0A;
}

* html #menu_3 a:hover {
	background-image:url(../img/btn_030.jpg);
	width:87px;
	height:53px;
}

* html #menu_4 a {
	background-image:url(../img/btn_04.jpg);
	width:86px;
	height:53px;
	border-left:solid 1px #960A0A;
}

* html #menu_4 a:hover {
	background-image:url(../img/btn_040.jpg);
	width:86px;
	height:53px;
}

* html #menu_5 a {
	background-image:url(../img/btn_05.jpg);
	width:98px;
	height:53px;
	border-left:solid 1px #960A0A;
}

* html #menu_5 a:hover {
	background-image:url(../img/btn_050.jpg);
	width:98px;
	height:53px;
}

* html #menu_6 a {
	background-image:url(../img/btn_06.jpg);
	width:90px;
	height:53px;
	border-left:solid 1px #960A0A;
}

* html #menu_6 a:hover {
	background-image:url(../img/btn_060.jpg);
	width:90px;
	height:53px;
}

* html #menu_7 a {
	background-image:url(../img/btn_07.jpg);
	width:110px;
	height:53px;
	border-left:solid 1px #960A0A;
}

* html #menu_7 a:hover {
	background-image:url(../img/btn_070.jpg);
	width:110px;
	height:53px;
}

#top_cont {
	width:496px;
	margin-top:45px;
	overflow:hidden;
	margin-left:76px;
}

#top_cont h2 {
	margin-top:13px;
	margin-bottom:40px;
}

.top_img {
	float:left;
	width:200px;
	margin-bottom:15px;
}

.top_txt {
	float:right;
	width:283px;
	line-height:150%;
	padding-left:10px;
}

.top_link {
	text-align:right;
	line-height:300%;
	padding-right:8px;
}

#player {
	width:200px;
	float:left;
}

#player p {
	width:200px;
	line-height:150%;
	padding-top:8px;
}

#monitor {
	width:200px;
	float:right;
}

#monitor p {
	width:200px;
	line-height:150%;
	padding-top:8px;
}

#cont_01 {
	width:496px;
	margin-top:60px;
	margin-left:76px;
}

#gallery {
	width:510px;
	margin-top:60px;
	margin-left:76px;
}

#system {
	font-size:16px;
	margin-top:75px;
	border-bottom:solid 1px #fff;
}

.sys_l1 {
	width:130px;
	text-align:left;
	padding-bottom:25px;
}

.sys_c1 {
	width:153px;
	text-align:right;
	padding-bottom:25px;
}

.sys_r1 {
	width:213px;
	text-align:left;
}

.sys_l2 {
	width:130px;
	text-align:left;
	border-bottom:solid 1px #fff;
	padding-bottom:25px;
}

.sys_c2 {
	width:153px;
	text-align:right;
	border-bottom:solid 1px #fff;
	padding-bottom:40px;
}

.sys_r2 {
	width:213px;
	text-align:left;
	border-bottom:solid 1px #fff;
}

.sys_l3 {
	width:130px;
	text-align:left;
	padding-top:40px;
	padding-bottom:25px;
}

.sys_c3 {
	width:153px;
	text-align:right;
	padding-top:40px;
	padding-bottom:25px;
}

.sys_r3 {
	width:193px;
	text-align:left;
	padding-left:20px;
	padding-top:40px;
	padding-bottom:25px;
}

.sys_l4 {
	width:130px;
	text-align:left;
	padding-bottom:25px;
}

.sys_c4 {
	width:153px;
	text-align:right;
	padding-bottom:25px;
}

.sys_r4 {
	width:193px;
	text-align:left;
	padding-left:20px;
	padding-bottom:25px;
}

.sys_l5 {
	width:130px;
	text-align:left;
	padding-top:35px;
	padding-bottom:25px;
}

.sys_c5 {
	width:153px;
	text-align:right;
	padding-top:35px;
	padding-bottom:25px;
}

.sys_r5 {
	width:193px;
	text-align:left;
	padding-left:20px;
	padding-top:35px;
	padding-bottom:25px;
}

.sys_l6 {
	width:130px;
	text-align:left;
	padding-bottom:25px;
}

.sys_c6 {
	width:153px;
	text-align:right;
	padding-bottom:25px;
}

.sys_r6 {
	width:193px;
	text-align:left;
	padding-left:20px;
	padding-bottom:25px;
}

.sys_l7 {
	width:130px;
	text-align:left;
	padding-bottom:25px;
}

.sys_c7 {
	width:153px;
	text-align:right;
	padding-bottom:25px;
}

.sys_r7 {
	width:193px;
	text-align:left;
	padding-left:20px;
	padding-bottom:25px;
}

#credit {
	text-align:right;
	margin-top:20px;
}

#making {
	margin-top:200px;
}

#rec_photo {
	width:496px;
	margin-top:60px;
}

#rec_txt {
	width:403px;
	margin-top:40px;
	margin-left:auto;
	margin-right:auto;
}

#recruit {
	margin-top:40px;
}

.rec_l1 {
	width:100px;
	border:solid 1px #fff;
	line-height:200%;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
}

.rec_r1 {
	width:393px;
	border:solid 1px #fff;
	border-left:none;
	line-height:200%;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
}

.rec_l2 {
	width:100px;
	border:solid 1px #fff;
	border-top:none;
	line-height:200%;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
}

.rec_r2 {
	width:393px;
	border:solid 1px #fff;
	border-top:none;
	border-left:none;
	line-height:200%;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
}

#map {
	margin-top:50px;
}

#access {
	width:496px;
	margin-top:30px;
	font-size:16px;
}

.access_l {
	width:170px;
	text-align:left;
	line-height:200%;
}

.access_r {
	width:326px;
	line-height:200%;
}

#food {
	margin-top:60px;
	overflow:hidden;
	border-bottom:solid 1px #fff;
	padding-bottom:30px;
}

#food h2 {
	font-size:16px;
}

#food p {
	margin-top:30px;
}

#food_left {
	float:left;
}

#food_right {
	float:right;
}

#food01 {
	margin-top:50px;
	margin-left:20px;
}

.food01_l {
	width:120px;
	line-height:200%;
}

.food01_r {
	width:50px;
	line-height:200%;
}

#food02 {
	margin-top:50px;
	margin-right:20px;
}

.food02_l {
	width:150px;
	line-height:200%;
}

.food02_r {
	width:50px;
	line-height:200%;
}

#drink {
	margin-top:60px;
	overflow:hidden;
}

#drink h2 {
	font-size:16px;
}

#drink p {
	margin-top:30px;
}

#drink_left {
	float:left;
	margin-bottom:60px;
}

#drink_right {
	float:right;
	margin-bottom:60px;
}

#dl {
	margin-top:50px;
}

#dl caption {
	text-align:left;
	padding-bottom:10px;
}

.dl_l {
	line-height:200%;
	width:170px;
	padding-left:10px;
}

.dl_r {
	line-height:200%;
	width:50px;
	text-align:right;
}

#dr {
	margin-top:50px;
}

#dr caption {
	text-align:left;
	padding-bottom:10px;
}

.dr_l {
	line-height:200%;
	width:150px;
	padding-left:10px;
}

.dr_r {
	line-height:200%;
	width:50px;
	text-align:right;
}

#champagne {
	clear:both;
}

#champagne caption {
	text-align:left;
	padding-bottom:30px;
	font-size:16px;
}

#champagne td {
	width:200px;
	padding-left:20px;
	line-height:200%;
}

#sitemap {
	font-size:16px;
}

#sitelist {
	margin-top:50px;
}

#sitelist ul {
	list-style-position:inside;
	line-height:200%;
}

#sitelist li a {
	color:#fff;
}

#sitelist li a:hover {
	color:#0ff;
}

#concept {
	width:496px;
	margin-top:60px;
	margin-left:76px;
}

#concept h2 {
	margin-top:40px;
	margin-bottom:25px;
}

#concept_txt01 {
	margin-top:20px;
	line-height:150%;
}

#concept_txt02 {
	clear:both;
	margin-top:20px;
	margin-left:10px;
}

#concept_img {
	overflow:hidden;
	margin-top:80px;
}

#concept_img01 {
	float:left;
	width:214px;
	margin-left:10px;
}

#concept_img02 {
	float:right;
	width:231px;
	margin-right:10px;
	margin-bottom:30px;
}

#concept_img03 {
	float:right;
	width:231px;
	margin-right:10px;
}

#staff {
	width:496px;
	margin-top:60px;
	overflow:hidden;
}

.cast_l {
	width:152px;
	text-align:center;
	float:left;
}

.cast_c {
	width:152px;
	text-align:center;
	float:left;
	margin-left:20px;
	margin-right:20px;
}

.cast_r {
	width:152px;
	text-align:center;
	float:left;
}

.cast_ti {
	margin-bottom:10px;
}

.cast_img {
	margin-bottom:15px;
}

.profile {
	width:98px;
	margin-left:auto;
	margin-right:auto;
	line-height:150%;
	text-align:left;
}

footer {
	width:940px;
	clear:both;
	overflow:hidden;
	margin-bottom:15px;
	font-family:Times New Roman;
}

footer a {
	color:#fff;
	text-decoration:none;
}

footer a:hover {
	color:#0ff;
}

footer ul {
	list-style-type:none;
	float:left;
	overflow:hidden;
	width:244px;
	margin-left:28px;
	display:inline;
}

footer li {
	float:left;
	padding-right:15px;
}

footer p {
	width:637px;
	float:right;
	text-align:right;
	margin-right:28px;
}




.wrapper {
	margin-top:60px;
}

.spacegallery {
position: relative;
overflow: hidden;
}
.spacegallery img {
position: absolute;
left: 50%;
}
.spacegallery a {
position: absolute;
z-index: 1000;
display: block;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: url(../images/blank.gif);
}
#myGallery {
width: 100%;
height: 500px;
}
#myGallery img {
border: 1px solid #fff;
}
a.loading {
background: #fff url(../images/ajax_small.gif) no-repeat center;
}

object,embed {
	vertical-align:top;
}

#blog {
	margin-top:50px;
	line-height:200%;
}

.blog_day {
	background-color:#FD2615;
	padding-left:10px;
}

.blog_txt {
	padding:10px;
}

#bloglink {
	margin-top:50px;
	margin-left:10px;
}